Version: net-nds/gosa-plugin-samba 2.6.12-r1:0

Depends On:

USE Flags:

Version: net-nds/gosa-plugin-samba 2.6.12:0

Depends On:

USE Flags:

2.6.122.6.12-r1
"~amd64""~amd64"
comments powered by Disqus